
VIRTUAL CREDIT CARD - Bug #15790

Android [TREATS] [TREATS Point] The search function is not working correctly

20 February 2023 10:30 AM - hsulynn pang

Status: Closed Start date: 20 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) scroll right to the Kartu Kredit, and select the card that can be used for Treats

(2) click My Treats

(3) click Redeem Rewards Treats

(4) click Point tab

(5) input keyword in search field

Actual result: The search function is not working correctly

Expected result: The search function is working correctly

History

#1 - 20 February 2023 03:05 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 20 February 2023 08:08 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 21 February 2023 09:18 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 21 February 2023 11:27 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-02-20 at 10.27.05.jpeg 37.7 KB 20 February 2023 hsulynn pang

retest.jpeg 49.5 KB 21 February 2023 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

08 April 2025 1/1

http://www.tcpdf.org

